
/* "Discogs Rate Limiting" */
"F0z-JX-Cv5.title" = "Restriction Serveur Discogs";

/* "Woops!" */
"X00-eG-e3m.title" = "Oups ! Il semblerait que vous ayez fait trop de demandes trop rapidement, au serveur Discogs. Veuillez patienter un peu…";

/* "Cancel" */
"a8A-dK-qIm.title" = "Annuler";
